BODY, TD, TH {
	line-height: 150%;
	font-family: Helvetica;

	scrollbar-base-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-face-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-darkshadow-color: #000000;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #000000;
	scrollbar-arrow-color: #000000;	
}

P {
	margin-top: 0px;
	margin-bottom: 0px;
}

A:link, A:visited {
	text-decoration: none;
	color: orange;
}

A:hover {
	text-decoration: underline;
	color: red;
}

H2 {
	font-size: 100%;
	font-weight: bold;
}

H3 {
	font-size: 100%;
	font-weight: bold;
}

H4 {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0px;
}

UL {
	margin-top: 0px;
	margin-bottom: 0px
}

.IMG {
	text-align: center;
}

.LABEL {
	text-align: center;
	font-weight: bold;
	font-size: 90%;
}

.SUB {
	font-size: 80%;
	text-align: right;
}








